import styled from "styled-components";
import Flex from "../../components/templates/flex";
import { webkitVisibleScrollbar } from "../../mixins";
var Container = styled(Flex).attrs({
  overflow: {
    vertical: "auto"
  },
  padding: [0, 4, 0, 0]
}).withConfig({
  displayName: "container__Container",
  componentId: "sc-x7a9ga-0"
})(["", ""], webkitVisibleScrollbar);
export default Container;